﻿@using System.Web.UI.WebControls;


<table border="0" style="width:100%; margin-left:0px;">
    <tr>
        <td style="width:80px">
            @Html.DevExpress().Button(
            btn =>
            {
                btn.Name = "BtnSave";
                btn.Text = "Save";
                btn.Width = Unit.Pixel(80);
                btn.ClientSideEvents.Click = "OnClickSave";
            }).GetHtml()
        </td>
        <td style="width:80px;">
            @Html.DevExpress().Button(
            btn =>
            {
                btn.Name = "BtnCancel";
                btn.Text = "Cancel";
                btn.Width = Unit.Pixel(80);
                btn.ClientSideEvents.Click = "OnClickCancel";
            }).GetHtml()
        </td>

        <td style="width:10px;"></td>

        <td style="width:80px">
            @Html.DevExpress().Button(
                btn =>
                {
                    btn.Name = "BtnDownload";
                    btn.Text = "Download";
                    btn.Width = Unit.Pixel(100);
                    btn.ClientSideEvents.Click = "OnClickDownload";
                }).GetHtml()
        </td>

        <td style="width:10px;"></td>

@*        remark by fid.goldy
        descrition : view report function moved to performance status*@
       @* <td style="width:80px">
            @Html.DevExpress().Button(
                btn => {
                    btn.Name = "BtnReport";
                    btn.Text = "View Report";
                    btn.Width = Unit.Pixel(100);
                    btn.ClientSideEvents.Click = "OnClickReporting";
                }).GetHtml()
        </td>*@
      @*  end of remark by fid.goldy*@

        <td></td>

     <td style="width:80px">
            @Html.DevExpress().Button(
            btn =>
            {
                btn.Name = "BtnAdd";
                btn.Text = "Add";
                btn.Width = Unit.Pixel(80);
                btn.ClientSideEvents.Click = "OnClickAdd";
                
                
                 
                
            }).GetHtml()
        </td>

        <td style="width:80px">
            @Html.DevExpress().Button(
            btn =>
            {
                btn.Name = "BtnEdit";
                btn.Text = "Edit";
                btn.Width = Unit.Pixel(80);
                btn.ClientSideEvents.Click = "OnClickEdit";
                
            }).GetHtml()
        </td>
        <td style="width:80px">
            @Html.DevExpress().Button(
            btn =>
            {
                btn.Name = "BtnDelete";
                btn.Text = "Delete";
                btn.Width = Unit.Pixel(80);
                btn.ClientSideEvents.Click = "OnClickDelete";
                
            }).GetHtml()
        </td>

        
        

    </tr>
</table>